# Monitoring-Service FE
[![License](https://img.shields.io/badge/License-Apache%202.0-blue.svg)](https://opensource.org/licenses/Apache-2.0)
![Jenkins](https://img.shields.io/jenkins/build?jobUrl=http%3A%2F%2Fjenkins.edgegallery.org%2Fview%2FMEC-PLATFORM-BUILD%2Fjob%2Fmecm-meo-frontend-docker-image-update-daily-master%2F)

#### Introduction
repo for Monitoring Service

#### Architecture
See [Configuration Reference](https://cli.vuejs.org/config/).


#### Installation

1. npm install


#### Instructions

- Project setup  
npm install
- Compiles and hot-reloads for development  
npm run serve
- Compiles and minifies for production  
npm run build
- Run your tests  
npm run test
- Lints and fixes files  
npm run lint


#### Contribution

1.  Fork Repo
2.  New Feat_xxx Branch
3.  Push Code
4.  New Pull Request


#### Link

1.  EdgeGallery：[http://www.edgegallery.org/](http://www.edgegallery.org/)
2.  EdgeGallery Community：[http://mecm.edgegallery.org](http://mecm.edgegallery.org)
3.  E-mail: contact@edgegallery.org
